#u260
{
	background-color: #1F1B4E;
}

#u89
{
	position: absolute;
	background-color: transparent;
}

.gs-KenBurns
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u256
{
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6A1316, endColorstr=#FFC41F25, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6A1316', endColorstr='#FFC41F25', GradientType=0)";
}

#u118,#menuu205
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u207
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u207:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u207.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u209-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u221
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u221:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u221.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u223-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u230
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u230:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u230.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u233-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u235
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u235:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u235.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u238-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u242
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u242:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u242.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u245-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u483,#u206,#u220,#u227,#u234,#u241,#u248
{
	background-color: transparent;
	position: relative;
}

#u251
{
	background: #C41F25 url("../images/u207-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6A1316),color-stop(100%, #C41F25));
	background: -webkit-linear-gradient(top,#6A1316 ,#C41F25 100%);
	background: linear-gradient(to bottom,#6A1316 ,#C41F25 100%);
	position: relative;
}

#u251:hover
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u251.MuseMenuActive
{
	background: #C1272D url("../images/u207-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#000000 ,#C1272D 100%);
	background: linear-gradient(to bottom,#000000 ,#C1272D 100%);
}

#u252-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 12px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#u207.MuseMenuActive #u209-4 p,#u221.MuseMenuActive #u223-4 p,#u230.MuseMenuActive #u233-4 p,#u235.MuseMenuActive #u238-4 p,#u242.MuseMenuActive #u245-4 p,#u251.MuseMenuActive #u252-4 p
{
	letter-spacing: 2px;
	font-family: belgrano, serif;
	font-weight: 400;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u262
{
	background-color: #6A1316;
}

#u260_align_to_page,#slideshowu77,#u165,#u179,#u193,#u256_align_to_page,#u262_align_to_page
{
	position: relative;
}

#u263-8
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

